# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Indian collection dataset for computer-aided diagnosis (cross validation
fold 5).

Database reference: [INDIAN-2013]_

See :py:class:`mednet.libs.classification.config.data.indian.datamodule.DataModule` for technical details.
"""

from mednet.libs.classification.config.data.indian.datamodule import DataModule

datamodule = DataModule("fold-5.json")
