# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Aggregated DataModule composed of Montgomery and Shenzhen datasets (cross
validation fold 2).

See :py:class:`.montgomery_shenzhen.datamodule.DataModule` for technical details.
"""

from mednet.libs.classification.config.data.montgomery_shenzhen.datamodule import (
    DataModule,
)

datamodule = DataModule("fold-2.json")
