# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Aggregated DataModule composed of Montgomery, Shenzhen and Indian datasets
(cross validation fold 9).

See :py:class:`.montgomery_shenzhen_indian.datamodule.DataModule` for technical details.
"""

from mednet.libs.classification.config.data.montgomery_shenzhen_indian.datamodule import (
    DataModule,
)

datamodule = DataModule("fold-9.json")
