# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""NIH CXR14 (relabeled) DataModule (``default`` protocol).

* Training samples: 98637
* Validation samples: 6350
* Test samples: 4054

See :py:class:`mednet.libs.classification.config.data.nih_cxr14.datamodule.DataModule` for
technical details.
"""

from mednet.libs.classification.config.data.nih_cxr14.datamodule import (
    DataModule,
)

datamodule = DataModule("default.json.bz2")
