# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Aggregated dataset composed of NIH CXR14 relabeld and PadChest (normalized) datasets
(no-tb-idiap split).
"""

from mednet.libs.classification.config.data.nih_cxr14_padchest.datamodule import (
    DataModule,
)

datamodule = DataModule("default.json.bz2", "no-tb-idiap.json.bz2")
