# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""TB-POC dataset for TB detection (cross validation fold 8).

Database reference: [TB-POC-2018]_

See :py:class:`mednet.libs.classification.config.data.tbpoc.datamodule.DataModule` for technical
details.
"""

from mednet.libs.classification.config.data.tbpoc.datamodule import DataModule

datamodule = DataModule("fold-8.json")
