# SPDX-FileCopyrightText: Copyright © 2024 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later

"""STARE dataset for Vessel Segmentation (annotator AH).

* Split reference: [MANINIS-2016]_
* This dataset offers a second-annotator comparison (using protocol "vk")
"""

from mednet.libs.segmentation.config.data.stare.datamodule import DataModule

datamodule = DataModule("ah.json")
