from mednet.libs.common.data.typing import RawDataLoader, Sample


class SegmentationRawDataLoader(RawDataLoader):
    """Loader object that handles samples and labels from storage."""

    def __init__(self):
        super().__init__()

    def sample(self, _: tuple[str, str, str | None]) -> Sample:
        """Load whole samples from media.

        Parameters
        ----------
         _
            Information about the sample to load. Implementation dependent.
        """

        raise NotImplementedError("You must implement the `sample()` method")
