# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""VISCERAL dataset for 3D organ classification.

Database reference:

See :py:class:`mednet.config.data.visceral.datamodule.DataModule` for
technical details.
"""

from mednet.config.data.visceral.datamodule import DataModule

datamodule = DataModule("default.json")
