# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Montgomery DataModule for TB detection (cross validation fold 7).

Database reference: [MONTGOMERY-SHENZHEN-2014]_

See :py:class:`mednet.libs.classification.config.data.montgomery.datamodule.DataModule` for
technical details.
"""

from mednet.libs.classification.config.data.montgomery.datamodule import (
    DataModule,
)

datamodule = DataModule("fold-7.json")
