# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Shenzhen DataModule for computer-aided diagnosis (cross validation fold 2).

Database reference: [MONTGOMERY-SHENZHEN-2014]_

See :py:class:`mednet.libs.classification.config.data.shenzhen.datamodule.DataModule` for
technical details.
"""

from mednet.libs.classification.config.data.shenzhen.datamodule import (
    DataModule,
)

datamodule = DataModule("fold-2.json")
