# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""TBX11k dataset for TB detection (cross fold-6, v1: healthy vs. active TB
cases).

Database reference: [TBX11K-2020]_

See :py:class:`mednet.libs.classification.config.data.tbx11k.datamodule.DataModule` for technical
details.
"""

from mednet.libs.classification.config.data.tbx11k.datamodule import DataModule

datamodule = DataModule("v1-fold-6.json")
