# SPDX-FileCopyrightText: Copyright © 2024 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""DRISHTI-GS1 dataset for Cup Segmentation (agreed by all annotators).

* Reference (includes split): [DRISHTIGS1-2014]_
"""

from mednet.libs.segmentation.config.data.drishtigs1.datamodule import DataModule

datamodule = DataModule("optic-cup.json", target_all=True)
