# SPDX-FileCopyrightText: Copyright © 2024 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later

"""IOSTAR dataset for Optic Disc Segmentation (default protocol).

* Split reference: [MEYER-2017]_
"""

from mednet.libs.segmentation.config.data.iostar.datamodule import DataModule

datamodule = DataModule("optic-disc.json")
