# SPDX-FileCopyrightText: Copyright © 2024 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""REFUGE dataset for Optic Cup Segmentation (default protocol).

* Reference (including split): [REFUGE-2018]_
"""

from mednet.libs.segmentation.config.data.refuge.datamodule import DataModule

datamodule = DataModule("default.json", target_type="cup")
